2020-04-04 02:15 (토)
자바 제로데이 취약점 패치 공개…바로 적용해야!
상태바
자바 제로데이 취약점 패치 공개…바로 적용해야!
  • 길민권
  • 승인 2012.08.31 11:23
이 기사를 공유합니다

오라클, 자바 크리티컬 취약점 4종 보안패치 공개
업그레이드해야 악성코드 감염으로부터 보호받을 수 있어
오라클에서 이번에 악성코드 유포에 집중 사용됐던 자바 제로데이 취약점에 대한 패치를 발표했다. 이외 여러 취약점 패치도 함께 발표 된 만큼 이용자들은 신속히 패치적용을 해야 악성코드 감염으로부터 안전할 수 있다.
 
낮은 버전의 자바 SE 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 반드시 업데이트해야 한다.
 
특히 악성코드 유포 등에 해당 취약점 악용 사례가 급증함에 따라 사용자의 적극적인 조치가 필요한 상황이다.
 
이번에 오라클이 발표한 보안취약점 패치는 4개가 발표됐다. CVE-2012-4681, CVE-2012-1682, CVE-2012-3136, CVE-2012-0547 등에 대한 패치다.
 
이용자들은 지금 바로 오라클 자바 최신 업데이트(Java SE 7u7)를 다운로드 받아 설치하거나, Java 자동업데이트 설정을 해야 안전하다.
 
<참고사이트>
-www.oracle.com/technetwork/topics/security/alert-cve-2012-4681-1835715.html
-www.oracle.com/technetwork/java/javase/downloads/index.html
-www.java.com/ko/download/help/java_update.xml
 
 데일리시큐 길민권 기자 mkgil@dailysecu.com